www.3112.net > 怎么办,我想下载EClipsE32位的,可是在官网只有64...

怎么办,我想下载EClipsE32位的,可是在官网只有64...

一般下载的时候会有所选择,但是你没注意的话,可以查看eclipse下的eclipse.ini看里面的包引用的是x86还是x64的包即可知道是32还是64位的

Eclipse 64位集成开发环境已经增加到附件。电脑打开可下载。官网提供的集成开发环境IDE(已上传附件),即官方已经集成好ADT CDT SDK Eclipse,不需要再做任何的配置,直接解压就可以用了。

你下载一个MyEclipse7.0不就可以了?这个软件不管你是32位系统还是 64位系统都能用

没关系的。tomcat和eclipse没有任何关系,分开单个能跑起来就行。 关键还是jdk的版本,不同版本的tomcat对jdk有要求,不对的话跑不起来,如果不行,你可以下载另一个版本的jdk,tomcat里可以配它所使用的jdk,可以不跟eclipse用同一个jdk。 elic...

安装JDK ,默认安装 配置java环境变量,网上有方法 下载eclipse,上面2步正确完成, eclipse解压就能运行 JDK 和eclipse都有32位和64位, 一定要和自己电脑系统位数保持一致。 http://www.eclipse.org/downloads/download.php?file=/technology/e...

在 package 中找 Indigo for J2EE developers,然后右边会有32位和64位及操作系统版本可以选择的。

https://www.eclipse.org/downloads/download.php?file=/oomph/epp/neon/R/eclipse-inst-win64.exe

有如下辨别方式: 1、如果实在官网下载的,看压缩包名字就可以看出来,只带有win32字样的是32位,带有win32-x86_64字样的是64位的。 2、找到eclipse安装目录的eclipse.ini文件打开,在launcher.library项下,如果是win32.x86则是32位的,如果是w...

这个问题已经明确的指出了,你本地配置的JDK版本与ECLIPSE不匹配,需要你更换一个高版本的JDK,建议使用JDK1.7版本的,这版比较稳定,与大多数ECLIPSE都兼容

eclipse 有32位和64位的版本,是针对32位和64位操作系统的。 1、eclipse32位可以在32、64位操作系统上运行。 2、eclipse64位只能在64位操作系统上运行 。 如想查看eclipse是32位还是64位具体方法如下: 打开eclipse安装目录下的 eclipse.ini文件...

网站地图

All rights reserved Powered by www.3112.net

copyright ©right 2010-2021。
www.3112.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com